/* Bottom tabs arrow */
#findForms .wet-boew-tabbed-interface .tabs li.active .arrow, #trouvezFormulaire  .wet-boew-tabbed-interface .tabs li.active .arrow {
  background: url(/eic/site/icgc.nsf/vwimages/arrow-carousel.png/$file/arrow-carousel.png) no-repeat scroll center bottom transparent !important;
  display: block;
  height: 10px;
  left: 0;  
  position: relative;
  top: -5px;
  width: 100%;
  z-index: 9999;
}


#findForms  .tabs-panel, #trouvezFormulaire  .tabs-panel {position: relative; top: -11px; border-top: 1px solid #CCC; padding-top: 20px; background: #FFF;}

.contentWrapper {line-height: 20px;}
.contentWrapper h3 { font-size: 20px; }
body #cn-cols div.ic-lp-nav > ol > li > a:link, body #cn-cols div.ic-lp-nav > ol > li > a:visited  {line-height: normal; display: table-cell; vertical-align: middle; height: 94px; width: 33%;}


#cn-cont {margin-bottom: 0 !important;}
#cn-cols h1 {padding-top: 10px;}
h2  {border-bottom: 1px solid #CCC; width: 75%; margin: 0; font-size: 120%; font-weight: bold;}
#cn-cols h2 {color: #036;}
h3 {margin-left: 0; margin-right: 0;}
.lineHeight15 {line-height: 15px;}
div.gradLine h2 {font-size: 16px;}

a.ic-tphp:link {font-size: 75%;}
.tag, ol.nav, .tabs {font-family: Arial;}
.tab-container {margin: 0 0px 12px 0px;}


/* Content-landing container */
div.content-landing {margin: 40px; /* margin-top: 10px; */ width: auto;}
div.content-landing div.cols2 {width: 47%;}
/*div.content-landing ul {margin-left: 30px;}*/
div.content-landing p {margin-left: 0; margin-right: 0;}
div.content-landing div.floatRight {float: right;}
/* /Content-landing container */


/* Bottom tabs */
.tbs {display: none;} /* This wrapper should only exist on content-less landing pages. We show() it with JS once a menu item is clicked. */
.ic-tabs ul.tabs {margin: 0;}
.ic-tabs .tabs li {background: url(/eic/site/icgc.nsf/vwimages/gradient50.jpg/$file/gradient50.jpg) top right no-repeat !important;}
.ic-tabs .tabs li.last {background: none !important;}
.ic-tabs .tabs li.active {top: 0;}
.ic-tabs .tabs li a {font-weight: bold; background: none;}
.ic-tabs .tabs li a.active, .tabs li a.active:hover, .tabs li a.active:focus {padding-top: 0;}
.ic-tabs .wet-boew-tabbed-interface {border: 1px solid #CCC;}
.ic-tabs .wet-boew-tabbed-interface .tabs {list-style-type: none; overflow: hidden; width: 100%; border-bottom: 1px solid #CCC; background: -moz-linear-gradient(#EAEAEA, #FFFFFF) repeat scroll 0 0 transparent; background: -webkit-gradient(linear, left top, left bottom, from(#EAEAEA), to(#FFF)); -pie-background: linear-gradient(#EAEAEA, #FFF); }
.ic-tabs .wet-boew-tabbed-interface .tabs li {border: none; float: left; line-height: 40px; text-align: center; width: 14%;}
.ic-tabs .wet-boew-tabbed-interface .tabs a {border: none; padding: 0;}

.ic-tabs .wet-boew-tabbed-interface .tabs li:hover, .ic-tabs .wet-boew-tabbed-interface .tabs li.active {background: -moz-linear-gradient(#333, #AAA) repeat scroll 0 0 transparent !important; background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#AAA)) !important; -pie-background: linear-gradient(#333333, #AAAAAA);}
.ic-tabs .tabs-panel {border: none;}

#cn-centre-col .ic-tabs .tabs li a[href]:link , #cn-centre-col .ic-tabs .tabs li a[href]:visited, #cn-centre-col .ic-tabs .tabs li a[href]:hover, #cn-centre-col .ic-tabs .tabs li a[href]:active, #cn-centre-col .ic-tabs .tabs li a[href]:focus {color: #000;}
.ic-tabs .wet-boew-tabbed-interface .tabs li:hover a, #cn-centre-col .ic-tabs .tabs li.active a[href]:link , #cn-centre-col .ic-tabs .tabs li.active a[href]:visited, #cn-centre-col .ic-tabs .tabs li a[href]:hover, #cn-centre-col .ic-tabs .tabs li a[href]:active, #cn-centre-col .ic-tabs .tabs li a[href]:focus {color: #FFF; background: url(/eic/site/icgc.nsf/vwimages/diagonal-lines-dark-tabs.png/$file/diagonal-lines-dark-tabs.png) repeat-x scroll 0 0 transparent !important;}

/* EPI-7430 */
.carousels .tabs-panel li , .ic-tabs .tabs-panel li {margin-top: 8px; margin-bottom: 8px; list-style-type: none; padding-left: 20px; background: url(/eic/site/icgc.nsf/vwimages/pages-text-picture-2-HB.png/$file/pages-text-picture-2-HB.png) no-repeat left top; }

/* /Bottom tabs */

/* Utils */
.tips, .fontsize14  {font-size: 14px; line-height: 30px;}